
QGIS Application - Bug report #14564

Tooltip type changed automatically

2016-03-24 06:57 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Map Tools

Affected QGIS version:2.8.7 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22537

Description

    -  I have a pg layer loaded; tooltip set as field id

    -  I change the table, removing the field

    -  the tooltips are changed into mode HTML

    -  expected behaviour: Tooltips should remain as field, moving to next field available.

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-25 07:17 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

No longer two types of tooltips in QGIS 3
